/* 
  Localizable.strings
  Slidepad

  Created by potterdai on 2021-01-21.
  Copyright © 2021 PTD. All rights reserved.
*/
"Hide" = "Nascondi";
"Auto Slide Out On" = "Apertura/chiusura automatica attivata";
"Auto Slide Out Off" = "Apertura/chiusura automatica disattivata";
"Notification: On" = "Notifica: attiva";
"Notification: Off" = "Notifica: disattivata";
"Home" = "Home";
"Back" = "Indietro";
"Forward" = "Avanti";
"Refresh" = "Ricarica";
"Open in External Browser" = "Apri nel browser esterno";
"User Agent" = "User Agent";
"Mobile" = "Mobile";
"Safari" = "Safari";
"Chrome" = "Chrome";
"Auto Refresh\nPage will auto-refresh when slide in" = "Aggiornamento automatico\nLa pagina si aggiorna automaticamente quando Slidepad si apre";
"Automatically Refresh When Switching to" = "Aggiorna automaticamente quando si passa alla pagina";
"Enable Push Notifications" = "Abilita notifiche push";
"Mute Current Workspace" = "Silenzia l'area di lavoro corrente";
"Always Open Links in External Browser" = "Apri sempre i collegamenti nel browser esterno";
"Sound" = "Suono";
"Thank you for updating Slidepad" = "Grazie per aver aggiornato Slidepad";
"Slide in" = "Apri";
"Slide out" = "Chiudi";
"Open Page in External Browser" = "Apri la pagina nel browser esterno";
"Zoom In" = "Ingrandisci";
"Zoom Out" = "Riduci";
"Reset Zoom" = "Ripristina zoom";
"Start at Login" = "Apri al login";
"Install Update Now" = "Installa l'aggiornamento ora";
"Auto Slide Out" = "Chiusura automatica";
"Auto Mute" = "Muto automatico";
"Enable Video Fullscreen (Experimental)" = "Abilita video a schermo intero (sperimentale)";
"Trial Remaining:" = "Periodo di prova rimanente:";
"Day" = "Giorno";
"Days" = "Giorni";
"Private Mode (Experimental)" = "Modalità privata (sperimentale)";
"Mute Current Workspace" = "Silenzia area di lavoro corrente";
"Enable Push Notifications" = "Abilita notifiche push";
"Disable Location-Based Services" = "Disattiva i servizi basati sulla posizione";
"Disable Camera" = "Disabilita fotocamera";
"Open Link in External Browser" = "Apri collegamento nel browser esterno";
"Edit" = "Modifica";
"Delete" = "Elimina";
"Enter Keywords or URL" = "Cerca o inserisci un URL";
"Favourites" = "Preferiti";
"Add New Space" = "Aggiungi nuovo spazio";
"Preferences..." = "Preferenze...";
"Setup Keyboard Shortcut" = "Scelta rapida da tastiera per l'apertura/chiusura";
"Disable Mouse Slide Triggering" = "Disabilita l'apertura con lo scorrimento del mouse";
"Hide Status Bar Icon" = "Nascondi l'icona nella barra di stato";
"Star at Login" = "Apri al login";
"Auto Mute" = "Auto Mute";
"Faster Slide Animation" = "Animazione più veloce";
"Multi-Screen Follow Mouse" = "Segui il mouse su più schermi";
"Clear Cache" = "Cancella cache";
"Clear Cookies" = "Cancella cookies";
"Reset Slidepad" = "Ripristina Slidepad";
"My License" = "Licenza";
"No Update" = "Nessun aggiornamento";
"Keyboard Shortcuts" = "Tasti rapidi";
"Release Notes" = "Note di rilascio";
"About" = "Informazioni";
"Relaunch Slidepad" = "Riavvia Slidepad";
"Quit Slidepad" = "Esci da Slidepad";
"Hibernate (Save Memory)" = "Ibernazione";
"Isolate Mode" = "Modalità Isola";
"Isolate Current Workspace" = "Isolate Current Workspace";
"Private Mode: On" = "Modalità privata: attiva";
"Private Mode: Off" = "Modalità privata: disattivata";
"Copy URL" = "Copia URL";
